<? include("../header_subnivel1.php");?>
<div id="dhtmltooltip"></div>
<script language="javascript">
function Guardar_liberacion(referencia,referencia_cliente){
	var laDatos = valores_forma(document.form_liberacion);
		$.post( "guardarliberacion.php?referencia="+referencia+"&referencia_cliente="+referencia_cliente,
			   $(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
 
}
$(document).ready(function() {
	$(".botonExcel").click(function(event) {
		$("#datos_a_enviar").val( $("<div>").append( $("#exportar").eq(0).clone()).html());
		$("#FormularioExportacion").submit();
});
});
 
</script>   
<div align="justify" style="line-height:18px;margin-top:-20px; position:absolute;width: 960px; height:100%;">



<span style="color:#00AF4B">Email documentación naviera enviado &raquo;</span> 


&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;   <a style="color:#00AF4B" onClick="this.href='../avisos/index.php?txtreferencia_cliente=<?=$_POST[ref_cliente]?>'" >Regresar &raquo;</a>  <br />

<br />
 
<br />
<?
$boundary = "-----=" . md5( uniqid ( rand() ) ); 
$mailheader= "MIME-Version: 1.0\n"; 
$mailheader.= "Content-Type: multipart/alternative; boundary=\"$boundary\""; 
$mailheader.= "nX-Sender: exportacion@lpalt.com \nFrom: exportacion@lpalt.com \nReply-To: exportacion@lpalt.com \nX-MSMail-Priority: High \nContent-type: text/html" ;

$recibe=$_POST[destinatarios]; 

$subject=$_POST[asunto];

$mailtext ='<span style="font-family:Verdana, Geneva, sans-serif">'.$_POST[texto_personal].'<br><br>'.$_POST[texto].'<br>
				
Gracias por su atencion.<BR><BR>
				
LOGISTICA PORTUARIA DE ALTAMIRA, S.A. DE C.V.</SPAN>';

mail($recibe,$subject,$mailtext,$mailheader); 
?>
 Email enviado

<br />
 
<br />
<BR />
<? //include("../pie_subnivel1.php");?>
